import { post, get, detele,put } from '../index'

// 下架列表
export const apiOffList = (data: any) => {
    return post('/zlpt-equip/off/selectList', data)
}
// 新增或者修改企业类型
export const apiUpOffList = (data: any) => {
    // 1 上 2下
    return post('/zlpt-equip/off/upOffList', data)
}
 
// 详情
export const apiSelectInfo = (params: any) => {
    return get(`/zlpt-equip/off/selectInfo`, params)
}

// 下架列表
export const apiOff = (params: any) => {
    return post(`/zlpt-equip/off/edit`, params)
}
export const typeTreeSelect = (params: any) => {
    return get(`/zlpt-equip/type/treeSelect`, params)
}
